@font-face {
  font-family: FiraSans;
  src: url(./assets/fonts/FiraSans-Regular.ttf);
}

@font-face {
  font-family: FiraSansBold;
  src: url(./assets/fonts/FiraSans-Bold.ttf);
}

@tailwind base;
@tailwind components;
@tailwind utilities;

* {
  font-family: FiraSans;
}

h1,
h2,
h3,
h4 {
  font-family: FiraSansBold;
}



body {
  margin: 0px;
}

.ant-image-preview-operations {
  padding: 5px 25px;
  background-color: white;
  color: black;
}
.ant-carousel .slick-prev,
.ant-carousel .slick-prev:focus {
  font-size: 20px;
  left: 10px;
  z-index: 2;
  color: rgb(27, 27, 27);
}

.ant-carousel .slick-next,
.ant-carousel .slick-next:focus {
  font-size: 20px;
  right: 10px;
  z-index: 2;
  color: rgb(27, 27, 27);
}

.ant-carousel .slick-next:hover,
.ant-carousel .slick-prev:hover {
  color: rgb(61, 61, 61);
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.4);
}

